Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003011TestLinkTest Specificationpublic2009-12-15 01:172010-05-01 20:31
Reporterk_reichert 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 3 
Summary0003011: priority is not copied when copying testcases
DescriptionWhen I copy a testcase, the priority is not copied into the new created testcase. It's always set to "normal". Is this done purposely?

It would be nice if the priority would be copied, too. Or even better, if the user has the option to set a checkbox if he wants to copy the priority, too, like it is done with the tags and requirements.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008524)
mhavlat (reporter)
2009-12-21 17:02

Yes, it is purpose. Check-box is good enhancement.
(0009206)
fman (administrator)
2010-02-28 03:21

test importance is copied always

- Issue History
Date Modified Username Field Change
2009-12-15 01:17 k_reichert New Issue
2009-12-20 18:22 fman Status new => assigned
2009-12-20 18:22 fman Assigned To => fman
2009-12-21 17:02 mhavlat Note Added: 0008524
2010-02-28 03:21 fman Note Added: 0009206
2010-02-28 03:21 fman Status assigned => resolved
2010-02-28 03:21 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-28 03:21 fman Resolution open => fixed
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker